Microsoft .NET RIA Services install

Recently I’ve seen a lot of customers complaining that they could not install .NET Ria Services successfully. Note that you need to have either English visual studio 2008 SP1 or English visual web developer 2008 SP1 installed on your machine, along with Microsoft Silverlight 3 runtime, tools and SDK. For the most recent publicly released MSI, i.e….


Company meeting 2009

I went to the company meeting of this year at the Safeco field. I really liked the talk and demo from the Bing search team. After the meeting, I am pretty jazzed up again. I think Microsoft is heading to a greater future, with terrific products such as Win7, Windows Server 2008 R2 etc being offered…